.footer{
	padding:2rem;
	background:#000;
	border-top: 1rem solid #ee3e89;
	border-color: var(--main-color);
}

.footer__strapline {
    flex: 1 0 100%;
    color: #FFF;
    font-size: 1.5rem;
    font-family: AvantGardeGothicBook;
}

.footer__strapline a{
    color:#ee3e89;
	color: var(--main-color);
    text-decoration:none;
    transition: color ease 1s;
}
.footer__strapline a:hover, .footer__strapline a:focus{
    color:#FFF;
    transition: color ease 1s;
}

.partners__intro{
	flex: 1 0 100%;
    color: #FFF;
    font-family: AvantGardeGothicBook;
}
.partner{
	/*min-width: 130px;*/
}
.partner__link {
    width: 100%;
	color: #FFF;
	transition: color ease 1s;
}
.partner__link:hover, .partner__link:focus{
	color: #ee3e89;
	color: var(--main-color);
	transition: color ease 1s;
}
.partner__logo {
   width: 100%;
}


.trip-excellence {
    display: flex;
    justify-content: center;
    align-items: center;
}
.trip-excellence:hover img{
    opacity:0.8;
    transition: opacity ease-in-out 0.5s;
}

.trip-excellence__link {
    width: 100%;
    color: #FFF;
    transition: color ease 1s;
}
.trip-excellence__link:hover, .trip-excellence__link:focus {
    color: #ee3e89;
    color: var(--main-color);
    transition: color ease 1s;
}
.trip-excellence__logo{
    width: 100%;
    max-height: 125px;
    object-fit: contain;
}
img.trip-excellence__logo{
	max-height: 100px;
}
@media screen and (max-width: 576px){
    .trip-excellence + .trip-excellence{
        margin-top:1rem;
    }
}
